/**************** STYLE FLOAT ***************/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

.menu-float{
    display:inline;
  }
  .div-menu-float{
    text-align:left;
    width:5%;
    background-color: rgba(34, 63, 114, 0);
    border-radius: 0px 0px 0px 0px;
    position: fixed;
    right: 0;
    z-index:9999;
  }

  @media (max-width:767px){
    .menu-float{
      display: none;
    }
    #azul{
      text-align: center;
    }
    #img-cabe{
      width: 500px;
    }
    #cabe-center{
      display: inline;
    }
}


  @media (min-width:767px){
    .menu-float{
      display: inline;
    }

    #img-cabe{
      width: 500px;
    }
    #cabe-center{
      display: none;
    }
    #footer_float{
      display: none;
    }
}

.btn-float{
  margin-top: -10px;
  margin-right: -14px;
  height:48px;
  text-align:center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-float:hover{
  margin-left: -15px;
}
/**************** STYLE MENU ***************/

.navbar-header
{
  background: #0073a5;
  border: solid 1px #0073a5;
}
.navbar-inverse .navbar-toggle {
    border-color: #0073a5;
}

.navbar-inverse {
    border-color: #0073a5;
}

.navbar-inverse .navbar-nav>li>a {
  font-size: 11px;
  font-family: 'Montserrat', sans-serif;
  color: #FFF;
  border-color: #0073a5;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: black;
      border-color: #0073a5;
}

.navbar-inverse .navbar-nav>li:hover{

    border-color: #0073a5;
}
.navbar-inverse .navbar-toggle {
  border-color: #0073a5;
}

.navbar-inverse .navbar-toggle:hover {
    background: #1C1C1C;
      border-color: #0073a5;
}

.navbar-fixed-top .navbar-collapse {
    max-height: 34000px;
    background:#0073a5;
}

.dropdown-menu>li>a
{
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
  color: #FFF;
}

@media (min-width:767px){

  .dropdown-menu{
    background: #0073a5;
  }
  .dropdown-menu>li>a:hover
  {
    color: #2E86C1;
  }

  .dropdown-menu>li:hover
  {
    background: #2E86C1;
  }

}

/************CABECERA*****************/
.div-cabe{
  display: absolute;
    margin-top:-65px;
    margin-left: 20px;
    margin-bottom: 0px;
    font-weight: 700;
}

@media (max-width:767px){

.img-cabe{
   margin: 0 auto;
}
}


/**********BODY************************/

.fa-clock-o,.fa-location-arrow,.fa-comments,.fa-address-book,.fa-book,.fa-internet-explorer,.fa-search,.fa-list-alt
{
  font-size: 20px;
  color: #2E86C1;
}

.servicio-titulo{
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
}

.titulo-link{
  color:#2E86C1;
  font-weight:500;
  margin-bottom: 200px;
  font-size: 16px;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
}
.titulo-link:hover{
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  text-decoration: none;
}

.fa-check-circle{
  color: #2E86C1;
}

.noticia-box{
  background-color: #FFF;
  margin-left: 5px;
  margin-bottom: 10px;
  margin-top:10px;
}
@media (max-width:767px){
  .noticia-box{
    width:100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .input-grande{
    width:90%;
  }
   .img-funda{
      text-align:center;
  }
}
@media (min-width: 991px) {
  .noticia-box{
    width: 32.4%;
    vertical-align: baseline;
    height: auto;
  }
  .input-grande{
    width:100%;
  }
   .img-funda{
      text-align:right;
  }
  .titulo-grande-buscador{
      font-size: 22px;
  }
}
.noticia-fecha{
  font-size: 11px;
  color: #111;
  font-family: 'Montserrat', sans-serif !important;
}

 .noticia-titulo {
  font-size: 16px;
  font-weight: 400;
  color: #2E86C1;
  font-family: 'Montserrat', sans-serif;
  margin-top: 5px;
}

.separador-info{
    text-align: center;width:100%;margin-left:0%;margin-right:0%;border-top: 1px solid #d4d4d4;
  }

.noticia-info{
  color: #444444;
  font-size: 14px;
  text-align: justify;
  word-wrap: break-word;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
}

.noticia-info a{
  color: #12396b;
  font-size: 15px;
  word-wrap: break-word;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
}

.noticia-sub-titulo{
  font-size: 14px;
  font-weight: 400;
  margin-top: 5px;
  color: #12396b;
  font-family: 'Montserrat', sans-serif;

}

.container {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

.titulo-grande{
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 2px 2px 2px #000;
  color: #FFF;
}

.titulo-grande2{
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 2px 2px 2px #eee;
  color: #1C1C1C;
}

.div-100{
  width: 100%;
}

.div-25{
  width: 100%;
}
.div-80{
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
}

.div-fondo
{
    padding-top: 45px;
    padding-bottom: 20px;
    color: #2d2d2d;
    position: relative;
    width: 100%;
    background: #33638c;
}

.input-grande
{
  height: 30px;
  border:solid 0px #fff;
  border-radius: 3px;
  padding-left: 5px;
  font-size: 15px;
  color: #585858;
}

.div-margin{
  margin-top: 10px;
}

.titulo-grande2::after{
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 4px;
  background: #4a8f10;
  bottom: -2px;
  left: calc(50% - 20px);
}

.titulo-grande2::before {
  content: '';
  position: absolute;
  display: block;
  width: 130px;
  height: 2px;
  background: #ddd;
  bottom: -1px;
  left: calc(50% - 60px);
}

.sub-titulo{
  margin-top:0px;
  margin-bottom:10px;
  vertical-align: baseline;
  font-family: 'Montserrat', sans-serif;
  color: #12396b;
  font-size: 14px;
  font-weight: 500;
/*  text-shadow: .3px .3px .3px #000;*/
}

.titulo-chico
{
  font-size: 25px;
  font-family: 'Montserrat', sans-serif;
  color: #424242;
}

.info{
  color: #444444;
  font-size: 15px;
  text-align: justify;
  word-wrap: break-word;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
}

.info a{
  color: #12396b;
  font-size: 15px;
  word-wrap: break-word;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
}

@media (max-width:991px){
  .div-80{
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
  }
  .titulo-grande{
    font-size: 22px;
  }
  .titulo-grande2{
    font-size: 22px;
  }
  .titulo-grande-buscador{
      font-size: 18px;
  }
  .titulo-chico
  {
    font-size: 18px;
  }
}

.btn-tema{
  width: 100%;
  font-family: 'Raleway',Arial,Helvetica,sans-serif;
  font-size: 13px;
  color: #FFF;
  height: 40px;
  border: solid 0px #fff;
}

.btn-tema:hover{
    opacity:.70;
}


/**
* 7.0 Footer
* ----------------------------------------------------------------------------
*/

.fa-chevron-up{
  color:#fff;
  text-decoration: none;
  margin-top: -2px;
}


.fa-chevron-up:hover{
  color:#fff;
  text-decoration: none;
}

.back-to-top {
    position: fixed;
    display: none;
    background: #2E86C1;
    color: #fff;
    display: inline-block;
    width: 44px;
    height: 44px;
    text-align: center;
    text-align:center;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 15px;
    z-index: 11;
}

.btn-float_footer{
  height:48px;
  width: 33%;
  text-align:center;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer{
  background:#0073a5;
  background-repeat: repeat-x;
  color: #FFF;
  position: relative;
  bottom: 0%;
  width: 100%;
}
#footer_float{
  background: #868686;
  margin-bottom: -30px;
}



#footer1
{
 background-image: linear-gradient(rgb(29, 65, 110), rgb(0, 115, 165));
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 60px;
  padding-right: 60px;

}


.texto-linea {
  color: #bbb;
  font-size: 12px;
  line-height: 28px;
  border-bottom: solid 1px #bbb;
  border-top: solid 1px #bbb;
  padding: 0px 0;
}
.texto {
  color: #8D8D8D;
  padding-right: 15px;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
}

.texto p{
  margin-bottom:15px;
  font-size: 14px;
  font-family: 'Open sans', sans-serif;
}
.titulo-footer {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 5px;
}
.contacto-a{
  color: #DDD;
  padding-right: 12px;
  text-decoration: none;
  font-size: 12px;
  font-family: 'Raleway', sans-serif !important;

}

.contacto-t{
  color: #DDD;
  padding-right: 12px;
  text-decoration: none;
  font-size: 12px;
  font-family: 'Raleway', sans-serif !important;
}
.contacto-a:hover{
  color: #337ab7;
  text-decoration: none;

}

.fa-times{
  color: #777;
}
.fa-times:hover{
  color: #000;
}

.link-body{
  color:#12396b;
}

.link-body:hover{
  color:#337ab7;
}

.fa-file-pdf-o{
  font-size: 22px;
  color:#12396b;
}
.fa-file-pdf-o:hover{
  color:#337ab7;
  font-weight: 400;
}
.fa-phone{
  color: #ddd;
}
.fa-map-marker
{
  color: #ddd;
}
.fa-envelope{
  color: #ddd;
}
.fa-envelope:hover{
  color: #fff;
  cursor: pointer;
}
.fa-twitter{
  color: #ddd;
  font-size: 30px;
}

.fa-facebook-official{
  color: #ddd;
  font-size: 30px;
}
.fa-facebook-official:hover{
  color: #868686;
  cursor: pointer;
}

.fa-twitter:hover{
  color: #868686;
  cursor: pointer;
}

.fa-noti{
  color:#12396b;
}
.fa-facebook-square{
  color: #ddd;
  font-size: 30px;
}
.fa-facebook-square:hover{
  color: #868686;
  cursor: pointer;
}
.fa-google{
  color: #DDD;
  font-size: 30px;
}
.fa-google:hover{
  color: #fbbc05;
  cursor: pointer;
}
.fa-youtube-play{
  color: #ddd;
  font-size: 30px;
}
.fa-youtube-play:hover{
  color: #868686;
  cursor: pointer;
}


.fa-list{
  color: #DDD;
}
.fa-list:hover{
  color: #fff;
  cursor: pointer;
}
.fa-key{
  color: #DDD;
}
.fa-key:hover{
  color: #fff;
  cursor: pointer;
}
.fa-comment{
  color: #DDD;
}
.fa-comment:hover{
  color: #fff;
  cursor: pointer;
}
/* QUIENES SOMOS */
/* carousel */
#quote-carousel
{
  padding: 0 10px 30px 10px;
  margin-top: 30px 0px 0px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 300px;
}
/* Previous button  */
#quote-carousel .carousel-control.left
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li
{
  background: #c0c0c0;
  width: 15px;
  height: 15px;
}
#quote-carousel .carousel-indicators .active
{
  background: #2E86C1;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}




/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #quote-carousel
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
      margin-top: 30px;
    }

    .nombre-carousel{
      font-size: 18px;
    }
    .cargo-carousel{
      font-size: 15px;
    }
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */

    #quote-carousel .carousel-indicators {
        bottom: -20px !important;
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 20px 5px;
        width: 17px;
        height: 17px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 20px 5px;
        width: 18px;
        height: 18px;
    }

    .nombre-carousel{
      text-align: center;
      margin-top: 0px;
    }
    .cargo-carousel{
      text-align: center;
      margin-bottom: -10px;
    }
}

.nombre-carousel{
  font-size: 15px;
  font-weight: 700;
  color: black;
    font-family: 'Montserrat', sans-serif;
}

.cargo-carousel{
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  color: gray;
}
